<?php
/**
 * @package WordPress
 * @subpackage Amphitheatre
 */

get_header(); ?>

<div id="main" role="main">
  <?php get_sidebar(); ?>
  <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
  <article class="post" id="post-<?php the_ID(); ?>">
    <hgroup id="site-title">
      <h1><a href="<?php echo home_url(); ?>/">
        <?php bloginfo('name'); ?>
        </a></h1>
      <h2 id="site-description">
        <?php bloginfo( 'description' ); ?>
      </h2>
    </hgroup>
    <header class="boxheader">
      <h1>
        <?php the_title(); ?>
      </h1>
    </header>
    <?php the_content('<p class="serif">Read the rest of this page &raquo;</p>'); ?>
    <?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
  </article>
  <?php endwhile; endif; ?>
  <?php edit_post_link('Edit this entry.', '<p>', '</p>'); ?>
  <?php comments_template(); ?>
</div>
<?php get_footer(); ?>