<?php
/**
 * @package WordPress
 * @subpackage Amphitheatre
 */
/*
Template Name: Archives
*/
 get_header(); ?>

<div id="main" role="main">
  <?php get_sidebar(); ?>
  <div class="post">
    <hgroup id="site-title">
      <h1><a href="<?php echo home_url(); ?>/">
        <?php bloginfo('name'); ?>
        </a></h1>
      <h2 id="site-description">
        <?php bloginfo( 'description' ); ?>
      </h2>
    </hgroup>
    <header class="boxheader">
      <h1>Archives</h1>
    </header>
    <section class="archivefloat">
      <h3>By Page</h3>
      <ul>
        <?php wp_list_pages('title_li='); ?>
      </ul>
      <h3>By Month</h3>
      <ul>
        <?php wp_get_archives('type=monthly'); ?>
      </ul>
      <h3>By Category</h3>
      <ul>
        <?php wp_list_categories('sort_column=name&title_li='); ?>
      </ul>
    </section>
    <section class="archivefloat">
      <h3>By Post</h3>
      <ul>
        <?php wp_get_archives('type=postbypost&limit=100'); ?>
      </ul>
    </section>
  </div>
</div>
<?php get_footer(); ?>