<?php
/**
 * @package WordPress
 * @subpackage Amphitheatre
 */
?>

<footer id="footer">
  <div id="footerwrap">
    <?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('Footer Widgets') ) : ?>
    <?php endif; ?>
  </div>
  <!--! end of #footerwrap -->
  <div class="clear"></div>
  <p>
    <?php if (get_option('amphitheatre_copyright') <> ""){
				echo stripslashes(stripslashes(get_option('amphitheatre_copyright')));
				}else{ echo 'Proudly powered by
        <a href="http://wordpress.org/">WordPress</a>. Go to the theme options to edit this copyright.';
				}?>
    <br />
    <a href="<?php bloginfo('rss2_url'); ?>">Entries (RSS)</a> and <a href="<?php bloginfo('comments_rss2_url'); ?>">Comments (RSS)</a>.
    <!-- <?php echo get_num_queries(); ?> queries. <?php timer_stop(1); ?> seconds. --> 
  </p>
  <div id="credit"> <a href="http://mogki.com/"><em>Amphitheatre</em> by Mogki</a> </div>
</footer>
</div>
</div>
<!--! end of #container --> 

<script src="<?php echo get_template_directory_uri(); ?>/js/jquery.js"></script> 
<script src="<?php echo get_template_directory_uri(); ?>/js/masonry.js"></script> 
<script src="<?php echo get_template_directory_uri(); ?>/js/fancybox/jquery.fancybox-1.3.4.js"></script> 
<script src="<?php echo get_template_directory_uri(); ?>/js/fancybox/jquery.mousewheel-3.0.4.pack.js"></script> 
<script>
$(window).load(function(){
      
      var $wall = $('#grid');

      $wall.masonry({
        columnWidth: 310, 
        itemSelector: '.box:visible'
      });
      
    });

$(document).ready(function() {

	$("a[rel=fancybox]").fancybox({
				'transitionIn'		: 'none',
				'transitionOut'		: 'none',
				'titlePosition' 	: 'over'
});		
});

  </script>
<?php wp_footer(); ?>
</body></html>