<?php
/**
 * @package WordPress
 * @subpackage Amphitheatre
 */
?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta charset="utf-8">
<!-- www.phpied.com/conditional-comments-block-downloads/ -->
<!--[if lt IE 9]>
	<script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->
<title>
<?php wp_title('&laquo;', true, 'right'); ?>
<?php bloginfo('name'); ?>
</title>
<meta name="keywords" content="<?php echo get_option('amphitheatre_keywords'); ?>" />
<meta name="description" content="<?php echo get_option('amphitheatre_description'); ?>" />
<!-- Wordpress Head Items -->
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<link rel="stylesheet" type="text/css" media="all" href="<?php echo get_template_directory_uri(); ?>/fonts/stylesheet.css" />
<?php versioned_stylesheet($GLOBALS["TEMPLATE_RELATIVE_URL"]."style.css") ?>
<link rel="stylesheet" href="<?php echo get_template_directory_uri(); ?>/js/fancybox/jquery.fancybox-1.3.4.css" type="text/css" media="screen" />
<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<div class="container">
<header id="header">
  <div id="header-inner">
    <nav id="access">
      <?php wp_nav_menu( array( 'theme_location' => 'header-menu', 'container_class' => 'menu-header' ) ); ?>
    </nav>
    <div id="backtotop"><a href="#content" title="Back to top">▴</a></div>
  </div>
</header>
<div id="content">